.aboutproject p{ font-size:18px;}
.aboutproject{ margin-bottom:20px;}
.top-btn {
    width: auto;
    margin: 0px auto 40px;
				z-index:1
}
.left_proJect_warp, .get_incall {
    margin-left: 20px !important;
}

.left_proJect_warp ul, .get_incall ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.left_proJect_warp ul, .get_incall ul {
    margin: 0;
    padding: 0;
}
ul, li {
    font-size: 15px;
    line-height: 1.7;
    color: #212529;
    font-family: 'Rubik', sans-serif;
}

.left_proJect_warp ul li, .get_incall ul li {
    display: inline-block;
    width: 48%;
    margin-right: 2%;
    background: #e5e5e5;
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 10px;
    font-size: 14px;
    line-height: 1.2;
}
.Glanc_box {
    display: flex;
    align-items: center;
}
.Glanc_box img {
    max-width: 28px;
    margin-right: 7px;
}
.Glanc_box span {
    padding-left: 0 !important;
    font-weight: 600;
}
.left_proJect_warp ul li span {
    padding-left: 34px;
}

.btn_main_brochure {
    display: inline-block;
    background: #2e3192;
    color: #fff !important;
    text-decoration: none;
    padding: 12px 10px;
    border-radius: 5px;
    transition: all .5s ease;
    font-weight: 500;
    width: auto;
    margin-right: 15px;
				margin-top:30px;
}



@media only screen and (max-width: 575px), only screen and (max-device-width: 575px) {

.left_proJect_warp, .get_incall {
    margin-left: 0px !important;
}

.btn_main_brochure {
    padding: 7px;
    margin-right: 4px;
    margin-top: 16px;
    font-size: 15px;
}
}

@media only screen and (min-width: 414px), only screen and (max-device-width: 896px) {

.left_proJect_warp, .get_incall {
    margin-left: 0px !important;
}

.btn_main_brochure {
    padding: 10px;
    margin-right: 4px;
    margin-top: 16px;
    font-size: 15px;
}

.left_proJect_warp ul li, .get_incall ul li {
    margin-left: 1.25%;
				margin-right:0px;
}
}